---
name: Marcia Ramos
start_date: 2016-05-02
locality: Lisbon
country: Portugal
role: <a href="/job-families/engineering/technical-writer/">Senior Technical Writer</a>,
  Create (Source Code, Code Review, Editor)
reports_to: susan-tacker
picture: marcia.jpg
twitter: XMDRamos
gitlab: marcia
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab-docs: maintainer
  gitlab: maintainer docs
  gitlab_kramdown: reviewer
expertise: |
  <li><a href="https://docs.gitlab.com/">Documentation</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/marketing/blog/release-posts/">Release posts</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/engineering/technical-writing/markdown-guide/">Markdown Kramdown</a> <a href="/company/team/structure/#expert">expert</a></li>
story: |
  Marcia is passionate about computers since the early 1990s, when she first touched the
  command line and somehow managed to play games on DOS. Her background in Science opened the way for technical
  writing, which she has been improving since 2005, by writing and reviewing professionally. Over the last few
  years, her enthusiasm for technology motivated her to learn web development, and write about it too. She loves photography.
  When she's not typing, you will find her behind the camera, or on a plane for being behind her camera somewhere else.
specialty: Database

